<div class="container">
    <br>
    <h2 style="text-align: center;">Holidays for {{ countryCode }}</h2>
    <mat-list role="list">
        <mat-list-item style="margin-bottom: 2%;" role="listitem" *ngFor="let holiday of holidays; let i = index">
            <h4 style="width: 100%;">
                {{ i + 1 }} - {{ holiday.name }}
                <p style="width: 100%; color: gray;">{{ holiday.date }}</p>
            </h4>
        </mat-list-item>
    </mat-list>
</div>